Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1067017 - Instructions for ejb-multi-server quickstart need changes
Summary: Instructions for ejb-multi-server quickstart need changes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Quickstarts
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: DR1
: EAP 6.3.0
Assignee: sgilda
QA Contact: Nikoleta Ziakova
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-19 14:11 UTC by Nikoleta Ziakova
Modified: 2014-06-28 15:37 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-28 15:37:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Nikoleta Ziakova 2014-02-19 14:11:38 UTC
Description of problem:
jboss-eap-6.3.0.DR0-quickstarts/ejb-multi-server/README.md contains insructions for adding application users before it is suggested to use a fresh EAP install.
There is no note about adding the users in section Configure the JBoss EAP Server.

Version-Release number of selected component (if applicable):
EAP 6.3.0 DR0

Comment 2 Nikoleta Ziakova 2014-02-28 09:08:11 UTC
Verified with EAP 6.3.0 DR1


Note You need to log in before you can comment on or make changes to this bug.